aboutsummaryrefslogtreecommitdiff
path: root/busybox.sh
diff options
context:
space:
mode:
Diffstat (limited to 'busybox.sh')
-rwxr-xr-xbusybox.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/busybox.sh b/busybox.sh
index 22493bf59..6c91e539b 100755
--- a/busybox.sh
+++ b/busybox.sh
@@ -5,6 +5,7 @@ RAW=` \
sed -n -e '/^.*BB_FEATURE.*$/d;s/^#define.*\<BB_\(.*\)\>/\1.c/gp;' \
| tr '[:upper:]' '[:lower:]' | sort
`
+test "${RAW}" != "" || exit
cd ${2:-.}
# I added in the extra "ls" so only source files that
# actually exist will show up in the compile list.